
* {box-sizing: border-box;}
* {margin-top: 0%; margin-bottom: 0%; margin-right: 0%; margin-left: 0%;padding-top: 0%; padding-right: 0%; padding-bottom: 0%; }

/*body, h1, h2, h3, h4, h5, h6 {font-family: Georgia, serif;}*/
body, h1, h2, h3, h4, h5, h6 {font-family: Arial, sans-serif;}
html {background: url("../bilder/oresundsbron_fran_Luftkastellet.jpg") no-repeat center fixed; background-size: cover;}
/*body {max-width:1200px;}*/

p {margin-top:1%; word-wrap: break-word;}

.huvudmeny {background-color:none;margin-bottom:1vw;margin-left:10vw;text-align:center; float:right; position:fixed; right: 0;}
.huvudmeny ul {list-style-type: none; margin: 0;padding: 0;overflow: visible; width:100%;}
.huvudmeny li {float: right; } 
.huvudmeny li a {display: block;color: black;padding:16px;text-decoration:none;background-color: #b3ccff; text-align: center;}


.sidomeny {float: left; margin-left: 10%; position: fixed; }
.sidomeny ul {list-style-type: none; margin: 0;padding: 0;overflow: visible;}
.sidomeny li a {display: block;padding:16px;text-align: center; text-decoration:none; color:black; background-color: #b3ccff;}

/*.sidomeny li.ute {position: relative; width: 100%;  left: 25%; }
.sidomeny li a.utetext {font-size: 75%;height:1vw;padding:0;}
*/

 li a:hover:not(.active) {background-color: #1a8cff;}
 li a.active {background-color: #b3d9ff; color: white;} 


.mitten {float: left;width: 50%;border:none; margin-left:32%; padding-bottom:2%; padding-left:5%; padding-right:5%; padding-top: 1%; background-color: rgb(230, 230, 250, 0.7) ; font-size: 120%; background: #e6e6faee;}
/*.mitten:hover{background:#e6e6faee;}*/


.tilltal{margin-top:3%; margin-left:0%; margin-bottom:0.5%; font-weight: bold; font-size: 100%;}
/* This is a single-line comment  padding-top:5%; */
.rubrik {margin-left:3%; margin-bottom:1%; margin-top:2%;font-weight: bold; font-size:100%; }
.plupp {margin-top:1%;}
.plopp, .plupp {font-size:100%;}
.plopp {float:left; margin-right:5vw}
.plupplista {list-style-type: disc;margin-top: 0%;padding-left: 0%;margin-left: 0%;}

.responsive {
  width: 75%;
  height: auto;
}  
.foremejl {
	padding-left: 100vw;
}

#integritet {font-size:3vw; color:black; margin-top:5%; margin-bottom:5%; padding-left:10%; background-color: CadetBlue; }
#logo {display: block;  margin-left: auto;  margin-right: auto;  margin-bottom:5vw; width: 50%; height:auto; max-height: 50%; margin-left:10%;}
#gdpr{color: brown; margin-top:5%; margin-bottom:5%;}
#information{text-transform: uppercase; margin-bottom:5%; color:black; font-weight: bold;>}

.fot {background-color:SkyBlue; opacity: 0.5; width:50%; margin-left:32%; padding-left:5%; padding-right:5%; padding-top: 1%; clear:both; height:10vw;}
.fot:hover{opacity: 0.8;}
.bridging {text-align: center; font-family:Garamond, serif; font-size: 1.5vw; opacity:1; font-weight: bold;}
.loggafot {display:block; padding: 0; margin:auto; width:50%; height:auto;max-height:30%;}
.laenkfot {display: inline-block; width:50%; text-align: center; font-family:Times, serif; font-size: 1.5vw; font-weight: bold;padding-bottom:21%; padding-top:1%;}
.laenkfot:hover {color: red;}
.valkommen {padding:3%;}


/* I kontakt */
.kontakttabell {margin-left:3%; width:97%;}
.kontaktcell_vaenster {font-style: italic; font-family: non-serif;}
.kc_hoeger {padding-left:3%;}




/* @media only screen and (max-width: 620px) {
  For mobile phones: 
 .huvudmeny .sidomeny, .mitten, .hoeger {width: 100%;}
 }  */

@media only screen and (max-width: 600px) {
   /* For mobile phones: */

     .huvudmeny , .sidomeny, .mitten {width: 100%;}

     .huvudmeny {
         /* position: fixed; */
         /* Changed: */
         position: static;
         }

     .sidomeny {
         /* margin-left: 10%; */
         /* Changed: */
         margin-left: 0;
		 position: static;
		 width:35%;
		 float:right;
		   }

     .mitten, .fot {
         /*float: left; */
         /* width:100%; har ändrat till auto nedan*/
         /* Changed: */
		 position: static; 
         float: none;width: auto;border:none; margin:0%; padding:5%; background-color: rgb(230, 230, 250, 0.7);  font-size: 100%}
		 /*width: auto;*/
		 .fot {height:30vw; padding-top:1%; font-size: 5vw;}
		.bridging {font-size: 5vw;}
		.loggafot {background: white;}
		.laenkfot {font-size: 5vw; }

	 .foremejl{
	padding:0vw;
	border:none;
	margin-top:2.5vw;
	margin-bottom:2.5vw}
	
#integritet {margin:0%; padding:0vw; font-size:5vw;}



.plopp {float:none; margin-right:0vw}	
}


